doc: cygwin: Update list of FATE package requirements